
.lcl-app-main {
	background: #e6e6e6;
	align-items: center;
}
.lcl-app-main h2 {
	line-height: 55px;
	margin-bottom: 20px;
}
.lcl-app-main__images {
	width: 350px;
	margin: 0 auto;
	text-align: center;
}
.lcl-app-main__images figure {
	display: inline-block;
}
.lcl-app-main__images figure.gp {
	margin-left: 10px;
}
.lcl-app-main__images figure.bt {
	margin-top: 14px;
}
.lcl-app-main__content {
	width: 50%;
	text-align: center;
}
.lcl-app-main__image{
	width: 50%;
}
.lcl-app-main__text{
	display: block;
	width: 100%;
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 10px;
}
.lcl-app-main__name{
	display: block;
	/*height: 44px;*/
	margin: 0 auto 16px;
	width: 100%;
}
.lcl-app-main__name__svg {
	width: 380px;
	/*height: 41px;*/
	fill: #333;
}

/* Info */
.lcl-app-info {
	margin-top: 80px;
}
.lcl-app-info h3 {
	font-size: 24px;
}
.lcl-info-column {
	height: 455px;
	position: relative;
}
.lcl-info-column:nth-child(1){
	color: #fff;
}
.lcl-info-column:nth-child(1):before,
.lcl-info-column:nth-child(2):before{
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 0;

}
.lcl-info-column:nth-child(1):before{
	background: #212121;
}
.lcl-info-column:nth-child(2):before {
	background: #f5f5f5;
}
.lcl-info-column-inner {
	height: 455px;
	margin: 0 auto;
	position: relative;
	width: 960px;
}
.lcl-info-column:nth-child(1) .lcl-info-column-inner:before,
.lcl-info-column:nth-child(2) .lcl-info-column-inner:after{
	background-position: center;
	background-repeat: no-repeat;
	background-size: 800px 455px;
	content: '';
	display: block;
	height: 455px;
	top: 0;
	position: absolute;
	width: 800px;
	z-index: 0;

}
.lcl-info-column:nth-child(1) .lcl-info-column-inner:before{
	background-image: url(/wellness/sixpad/app/img/img_app_info_01.jpg);
	left: -160px;
}
.lcl-info-column:nth-child(2) .lcl-info-column-inner:after {
	background-image: url(/wellness/sixpad/app/img/img_app_info_02.jpg);
	right: -160px;
}
.lcl-app-info-text {
	font-size:24px;
	height: 190px;
	position: absolute;
	top: 50%;
	margin-top: -95px;
	vertical-align: top;
	z-index: 1;
}
.lcl-info-column:nth-child(1) .lcl-app-info-text{
	left: 500px;
}
.lcl-info-column:nth-child(2) .lcl-app-info-text{
	right: 500px;
}


/* EVOLUTION */
.lcl-app-evolution {
	margin-top: 100px;
}
.lcl-app-evolution h3 {
	width: 960px;
	margin: 0 auto;
	font-size: 32px;
	border-bottom: 1px solid #ff8705;
	text-align: center;
	margin-bottom: 1em;
}
.lcl-app-evolution h4 {
	font-size: 40px;
	margin-bottom: 10px;
}
.lcl-evolution-inner{
	width: 740px;
	margin: 0 auto;
}
.lcl-evolution-column:nth-child(2n+1){
	background: #f5f5f5;
}
.lcl-evolution-column figure{
	padding-top: 20px;
}


/* DL */
.lcl-app-dl ,
.lcl-app-expansion {
	width: 740px;
	margin: 120px auto 0;
}
.lcl-app-dl__detail dt,
.lcl-app-dl__detail dd {
	text-align: left!important;
}
.lcl-app-dl__detail dt{
	font-size: 16px;
	font-weight: bold;
}
.lcl-app-dl__detail dd{
	margin-bottom: 20px;

}
.lcl-app-dl__large {
	font-size: 24px;
}
.lcl-app-span {
	color: #FF6B00;
}

.lcl-app-dl p {
	margin-top: 20px;
	text-align: center;
}
.lcl-app-dl .tal {
	text-align: left;
}

.lcl-app-dl h3 ,
.lcl-app-expansion h3 {
	font-size: 32px;
	text-align: center;
	margin-bottom: 20px;
}
.lcl-app-expansion h3 span {
	font-size: 16px;
	display: block;
}
.lcl-app-dl ul {
	/* width: 570px; */
	margin: 0 auto;
}
.lcl-app-dl li {
	width: 50%;
}
.lcl-app-dl li.as,
.lcl-app-dl li.gp {
	/* width: 270px; */
	width: 45%;
	text-align: center;
	align-self: flex-start;
}

.lcl-app-expansion ul {
	border: 1px solid #e6e6e6;
	padding: 30px 70px;
	overflow: hidden;
}
.lcl-app-expansion li:before {
	background: #ff8705;
	content: '';
	display: inline-block;
	height: 12px;
	margin: 0 5px 0 0;
	width: 12px;
}
.lcl-app-expansion li:nth-child(2n):before {
	margin-left: -15px;
}
.lcl-app-expansion li {
	width: 50%;
	float: left;
}
.lcl-app-expansion li:nth-child(n+3) {
	margin-top: 7px;
}

/*--app-correspondence--*/
.app-correspondence{
  width: 960px;
	margin: 0 auto;
  display:flex;
  justify-content: center;
}

.app-correspondence .box{
  max-width: 455px;
  width:100%;
  background: #f5f5f5;
  padding:15px;
  box-sizing: border-box;
}

.app-correspondence h3{
  margin: 0 auto;
  font-size: 16px;
}

.app-correspondence p{
  font-size: 14px;
  margin: 1em 0 0 1em;
}

.h01_txt{
	text-align: center;
    font-size: 40px;
    line-height: 55px;
    margin-bottom: 20px;
}

